#!/usr/bin/env xdg-open
[Desktop Entry]
Name=Video Analytics Demo
GenericName=Video Analytics Demo
Icon=/usr/share/matrix-gui-2.0/apps/images/multimedia-icon.png
Type=Directory
X-MATRIX-CategoryTarget=videoanalytics
